{
    "Thong_tin_nhan_su": [
        {
            "Stt": "1",
            "Tên vị trí": "VT1",
            "Khu Vực làm sạch": "Ngoại cảnh + Tầng G",
            "Ghi chú": ""
        },
        {
            "Stt": "2",
            "Tên vị trí": "VT2",
            "Khu Vực làm sạch": "Tầng 1: Sảnh, sảnh ô tô, WC, thang bộ",
            "Ghi chú": ""
        },
        {
            "Stt": "3",
            "Tên vị trí": "VT3",
            "Khu Vực làm sạch": "Văn phòng, HL, WC tầng 2 + HL từ T2=> T7 + WC tầng 3,4 + Thang bộ giữa tầng 1=> tầng 3",
            "Ghi chú": ""
        },
        {
            "Stt": "5",
            "Tên vị trí": "VT4",
            "Khu Vực làm sạch": "Văn phòng, Hành lang, WC  tầng 12, 12a, 14 + WC T8, thang bộ 2 bên tầng 12 => tầng 14",
            "Ghi chú": ""
        },
        {
            "Stt": "6",
            "Tên vị trí": "VT5",
            "Khu Vực làm sạch": "Văn phòng, hành lang, WC, thang bộ  tầng 15 + Định kỳ hiên tầng 18 , Làm luân phiên vệ sinh thang máy theo phân công của GS",
            "Ghi chú": ""
        },
        {
            "Stt": "7",
            "Tên vị trí": "VT6",
            "Khu Vực làm sạch": "Văn phòng, hành lang, WC, thang bộ tầng 16 + Định kỳ hiên tầng 18, Làm luân phiên Vệ sinh thang máy theo phân công của GS",
            "Ghi chú": ""
        },
        {
            "Stt": "8",
            "Tên vị trí": "VT7",
            "Khu Vực làm sạch": "Văn phòng, hành lang, WC, thang bộ tầng 17 + Định kỳ hiên tầng 18, Làm luân phiên thang máy theo phân công của GS",
            "Ghi chú": ""
        },
        {
            "Stt": "9",
            "Tên vị trí": "VT8",
            "Khu Vực làm sạch": "Làm định kỳ + Tầng 1: Sảnh, sảnh ô tô, WC, thang bộ + Thang máy",
            "Ghi chú": ""
        },
        {
            "Stt": "10",
            "Tên vị trí": "VT9",
            "Khu Vực làm sạch": "Làm định kỳ + Hành lang, thang bộ tầng 2,3,4,5,6,7 + WC từ   T2,3,4,7 + Thang bộ giữa 1 => T3, văn phòng ban quản lý",
            "Ghi chú": ""
        },
        {
            "Stt": "11",
            "Tên vị trí": "VT10",
            "Khu Vực làm sạch": "Làm định kỳ + Hành lang, thang bộ tầng 8,9,10,11,12,12A + WC từ T8,12,12,14",
            "Ghi chú": ""
        },
        {
            "Stt": "",
            "Tên vị trí": "",
            "Khu Vực làm sạch": "TỔNG CỘNG :",
            "Ghi chú": ""
        },
        {
            "Stt": "Ngô Thị Thành",
            "Tên vị trí": "",
            "Khu Vực làm sạch": "",
            "Ghi chú": ""
        }
    ],
    "Chi_tiet_vi_tri": {
        "VT1": {
            "Công việc thường": [
                {
                    "Thời gian": "7h00 - 7h10",
                    "Nội dung công việc": "Tua thảm nút gọi thang máy, biển chỉ dẫn tầng G"
                },
                {
                    "Thời gian": "7h10 - 7h15",
                    "Nội dung công việc": "Tua rác nổi quét 2 dốc lên xuống tầng G"
                },
                {
                    "Thời gian": "7h15 - 7h30",
                    "Nội dung công việc": "Trực tua rác nổi tầng G"
                },
                {
                    "Thời gian": "7h30 - 8h15",
                    "Nội dung công việc": "Quét toàn bộ rác nổi trước sảnh chỉnh, lối vào tòa nhà"
                },
                {
                    "Thời gian": "8h15 - 8h45",
                    "Nội dung công việc": "Quét toàn bộ rác nổi phía sau tòa nhà, bậc tam cấp ngoại cảnh"
                },
                {
                    "Thời gian": "8h45 - 9h20",
                    "Nội dung công việc": "Quét toàn bộ rác nổi phía khu vực bãi xe của tòa nhà"
                },
                {
                    "Thời gian": "9h20 - 10h00",
                    "Nội dung công việc": "Quét toàn bộ rác nổi đường vào chung cư thăng long"
                },
                {
                    "Thời gian": "10h00 - 10h20",
                    "Nội dung công việc": "Quét kỹ đất cát, lòng đường nhặt lá, rác nổi bụi cây, góc cây rìa xung quanh tòa nhà"
                },
                {
                    "Thời gian": "10h20 - 10h35",
                    "Nội dung công việc": "Vệ sinh khu để thùng rác phía ngoài ngoại cảnh tòa nhà"
                },
                {
                    "Thời gian": "10h35 - 11h00",
                    "Nội dung công việc": "Nhặt rác nổi bụi cây, góc cây phía sau, lau bậc tam cấp xung quanh ngoại cảnh tòa nhà"
                },
                {
                    "Thời gian": "11h00 - 11h10",
                    "Nội dung công việc": "Trực tua sàn hành lang thang khách, nút gọi thang"
                },
                {
                    "Thời gian": "11h10 - 11h30",
                    "Nội dung công việc": "Trực tua rác nổi đất cát sàn tầng G, 2 dốc lên và xuống"
                },
                {
                    "Thời gian": "11h30 - 11h45",
                    "Nội dung công việc": "Tua rãnh tầng G"
                },
                {
                    "Thời gian": "11h45 - 12h00",
                    "Nội dung công việc": "Hỗ trợ sảnh tầng 1"
                },
                {
                    "Thời gian": "12h00-13h00",
                    "Nội dung công việc": "Nghỉ giữa ca"
                },
                {
                    "Thời gian": "13h -13h10",
                    "Nội dung công việc": "Tua thảm nút gọi thang máy, biển chỉ dẫn tầng G"
                },
                {
                    "Thời gian": "13h10 - 13h15",
                    "Nội dung công việc": "Tua rác nổi quét 2 dốc lên xuống tầng G, trực rua rác nổi tầng G"
                },
                {
                    "Thời gian": "13h15 -14h15",
                    "Nội dung công việc": "Vệ sinh định kỳ theo lịch gs phân"
                },
                {
                    "Thời gian": "14h15 - 14h45",
                    "Nội dung công việc": "Quét toàn bộ rác nổi phía sau tòa nhà, bậc tam cấp ngoại cảnh"
                },
                {
                    "Thời gian": "14h45 - 15h15",
                    "Nội dung công việc": "Trực tua rác nổi đường chính lối vào bãi  xe, chung cư thăng long, bãi cỏ lề đường"
                },
                {
                    "Thời gian": "15h15 - 15h45",
                    "Nội dung công việc": "Làm định kỳ theo lịch"
                },
                {
                    "Thời gian": "15h45-16h00",
                    "Nội dung công việc": "Vệ sinh dụng cụ để đúng nơi QĐ"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 2:",
                    "Nội dung công việc": "Lau biển tên tòa nhà Viglacera trước thác nước"
                },
                {
                    "Thời gian": "Thứ 3:",
                    "Nội dung công việc": "Lau bảng biển, gương cầu lồi, thết bị tầng G"
                },
                {
                    "Thời gian": "Thứ 4:",
                    "Nội dung công việc": "Lau bình lứu hỏa tầng G"
                },
                {
                    "Thời gian": "Thứ 5:",
                    "Nội dung công việc": "Lau cửa cuốn 2 bên dốc hầm"
                },
                {
                    "Thời gian": "Thứ 6:",
                    "Nội dung công việc": "Quét màng nhện tầng G"
                },
                {
                    "Thời gian": "Thứ 7:",
                    "Nội dung công việc": "Đánh thùng rác, vệ sinh thác nước đài phun nước sảnh"
                }
            ]
        },
        "VT2": {
            "Công việc thường": [
                {
                    "Thời gian": "6h30 - 6h35",
                    "Nội dung công việc": "Quét đất cát rãnh ô tô bậc tâm cấp, thảm chùi chân"
                },
                {
                    "Thời gian": "6h35 - 6h45",
                    "Nội dung công việc": "Đẩy ẩm sàn ô tô, bậc tam cấp"
                },
                {
                    "Thời gian": "6h45 - 6h55",
                    "Nội dung công việc": "Đẩy khô sảnh chính ra vào tầng 1"
                },
                {
                    "Thời gian": "6h55 - 7h5",
                    "Nội dung công việc": "Đấy ẩm sảnh chỉnh ra vào tầng 1"
                },
                {
                    "Thời gian": "7h5 - 7h15",
                    "Nội dung công việc": "Giặt khăn, đầu đẩy ẩm"
                },
                {
                    "Thời gian": "7h15- 7h25",
                    "Nội dung công việc": "Vệ sinh kính ra vào, cửa từ, nút  gọi thang máy"
                },
                {
                    "Thời gian": "7h25 - 7h35",
                    "Nội dung công việc": "Vệ sinh bàn lễ tân, bảng biển logo xung quanh sảnh"
                },
                {
                    "Thời gian": "7h35 - 7h55",
                    "Nội dung công việc": "Làm sạch wc đánh bồn cầu, bồn tiểu, gạt gương, lau sàn…"
                },
                {
                    "Thời gian": "7h55-8h15",
                    "Nội dung công việc": "Quét rác nổi, lau bậc thang bộ 2 bên tầng 1 - G"
                },
                {
                    "Thời gian": "8h15 - 8h30",
                    "Nội dung công việc": "Lau song tay vịn thang bộ 2 bên"
                },
                {
                    "Thời gian": "8h30-9h00",
                    "Nội dung công việc": "Đẩy âm toàn bộ sảnh chính tầng 1"
                },
                {
                    "Thời gian": "9h00 - 9h10",
                    "Nội dung công việc": "Đẩy ẩm sàn sảnh ô tô và  bậc tam cấp"
                },
                {
                    "Thời gian": "9h10 - 9h25",
                    "Nội dung công việc": "Trực tua kính ra vào cửa 2 bên, cửa từ sảnh chính tầng 1"
                },
                {
                    "Thời gian": "9h25 - 9h45",
                    "Nội dung công việc": "Trực tua phát sinh wc"
                },
                {
                    "Thời gian": "9h45 - 10h",
                    "Nội dung công việc": "Giặt khăn, đầu đẩy ẩm"
                },
                {
                    "Thời gian": "10h - 10h30",
                    "Nội dung công việc": "Đẩy ẩm toàn bộ sảnh chính  tầng 1"
                },
                {
                    "Thời gian": "10h30 - 10h40",
                    "Nội dung công việc": "Vệ sinh nút gọi thang máy, trực phát sinh tầng 1"
                },
                {
                    "Thời gian": "10h40 - 11h00",
                    "Nội dung công việc": "Trực tua phát sinh wc"
                },
                {
                    "Thời gian": "11h00 - 11h15",
                    "Nội dung công việc": "Đẩy ẩm sàn ô tô, bậc  tam cấp"
                },
                {
                    "Thời gian": "11h15 - 11h30",
                    "Nội dung công việc": "Đẩy ẩm toàn bộ sảnh chính tầng 1"
                },
                {
                    "Thời gian": "11h30 - 12h00",
                    "Nội dung công việc": "Nghỉ giữa ca"
                },
                {
                    "Thời gian": "12h - 12h10",
                    "Nội dung công việc": "Đẩy ẩm sàn ô tô, bậc  tam cấp"
                },
                {
                    "Thời gian": "12h10 - 12h20",
                    "Nội dung công việc": "Đẩy ẩm toàn bộ sảnh chính tầng 1"
                },
                {
                    "Thời gian": "12h20 - 12h40",
                    "Nội dung công việc": "Trực tua kính ra vào cửa 2 bên, cửa từ sảnh chính tầng 1 + quét  toàn bộ rác nổi, lối vào sản chính tòa nhà"
                },
                {
                    "Thời gian": "12h40 - 13h00",
                    "Nội dung công việc": "Làm sạch wc đánh bồn cầu, bồn tiểu, gạt gương, lau sàn…"
                },
                {
                    "Thời gian": "13h - 13h10",
                    "Nội dung công việc": "Vệ sinh khăn đầu đẩy ẩm"
                },
                {
                    "Thời gian": "13h10 - 13h20",
                    "Nội dung công việc": "Vệ sinh thu rác quầy lễ tân, thùng rác 2 bên cửa ra vào  sảnh"
                },
                {
                    "Thời gian": "13h20  - 13h30",
                    "Nội dung công việc": "Đẩy ẩm sàn ô tô, bậc tam cấp"
                },
                {
                    "Thời gian": "13h30 - 13h50",
                    "Nội dung công việc": "Đẩy ẩm toàn bộ sảnh chính tầng 1"
                },
                {
                    "Thời gian": "13h50 - 14h15",
                    "Nội dung công việc": "Trực phát sinh sảnh lau phím bấm, cửa thang máy, thiết bị xung quanh sảnh tầng 1"
                },
                {
                    "Thời gian": "14h15 - 14h30",
                    "Nội dung công việc": "Vệ sinh dụng cụ để đúng nơi QĐ"
                }
            ],
            "Công việc định kỳ": []
        },
        "VT3": {
            "Công việc thường": [
                {
                    "Thời gian": "6h30 - 6h40",
                    "Nội dung công việc": "Kiểm tra xử lý phát sinh, hành lang đặt giấy wc tầng 4"
                },
                {
                    "Thời gian": "6h40 - 6h50",
                    "Nội dung công việc": "Kiểm tra xử lý phát sinh hành lang, đặt giấy wc tầng 3"
                },
                {
                    "Thời gian": "6h50 -7h00",
                    "Nội dung công việc": "Kiểm tra xử lý phát sinh, hành lang đặt giấy wc tầng 2"
                },
                {
                    "Thời gian": "7h00- 7h10",
                    "Nội dung công việc": "Kiểm tra xử lý phát sinh, hành lang đặt giấy wc tầng 4"
                },
                {
                    "Thời gian": "7h10 - 7h50",
                    "Nội dung công việc": "Làm sạch hành lang tầng 2,3,4,5,6,7 ( Thứ 2 p/s sáng làm vệ sinh thêm văn phòng BQL cốc  chén)"
                },
                {
                    "Thời gian": "7h50 - 8h10",
                    "Nội dung công việc": "Làm sạch wc nam nữ đánh bồn cầu  bồn  tiểu, chậu rưa tay,gương, sàn kiểm tra giấy lau tay tầng 3"
                },
                {
                    "Thời gian": "8h20 - 8h40",
                    "Nội dung công việc": "Làm sạch wc nam nữ đánh bồn cầu bồn tiểu, chậu rưa tay, kiểm tra giấy lau tay tầng 2"
                },
                {
                    "Thời gian": "8h40 - 9h00",
                    "Nội dung công việc": "Làm sạch wc nam nữ đánh bồn cầu bồn  tiểu, chậu rưa tay, kiểm tra giấy lau tay tầng 4"
                },
                {
                    "Thời gian": "9h00 - 9h10",
                    "Nội dung công việc": "Tua trực thang bộ giữa tầng 3-> tầng 1 ( lau tay vin, quét, lau bậc )"
                },
                {
                    "Thời gian": "9h10 -9h20",
                    "Nội dung công việc": "Đẩy sàn hành lang toàn bộ tầng 2, tua nút gọi thang máy"
                },
                {
                    "Thời gian": "9h20 - 9h30",
                    "Nội dung công việc": "Trực tua wc nam nữ tầng 2"
                },
                {
                    "Thời gian": "9h30 - 9h40",
                    "Nội dung công việc": "Trực tua wc nam nữ tầng 3"
                },
                {
                    "Thời gian": "9h40 - 9h50",
                    "Nội dung công việc": "Trực tua wc nam nữ tầng 4"
                },
                {
                    "Thời gian": "9h50 - 10h50",
                    "Nội dung công việc": "Vệ sinh định kỳ sàn, kính phòng truyền thống tàng 3, trực tua làm sạch hành lang tầng 3,4,5,6,7"
                },
                {
                    "Thời gian": "10h50 - 11h15",
                    "Nội dung công việc": "Thu rác trong nhà vệ sinh và hành lang tầng 2,3,4,5,6,7"
                },
                {
                    "Thời gian": "11h15 - 11h30",
                    "Nội dung công việc": "Trực phát sinh wc kiểm  tra giấy lau tay, giấy vệ sinh tầng 2, 3,4,7"
                },
                {
                    "Thời gian": "11h30-12h00",
                    "Nội dung công việc": "Nghỉ giữa ca"
                },
                {
                    "Thời gian": "12h00 - 12h20",
                    "Nội dung công việc": "Làm sạch wc nam, nữ đánh bồn cầu  bồn  tiểu, chậu rưa tay, kiểm tra đặt giấy tầng 4"
                },
                {
                    "Thời gian": "12h20 - 12h40",
                    "Nội dung công việc": "Làm sạch wc nam nữ đánh bồn cầu  bồn  tiểu, chậu rưa tay, kiểm tra đặt giấy tầng 3"
                },
                {
                    "Thời gian": "12h40 - 13h00",
                    "Nội dung công việc": "Làm sạch wc nam nữ đánh bồn cầu  bồn  tiểu, chậu rưa tay, kiểm tra đặt giấy tầng 2"
                },
                {
                    "Thời gian": "13h00 - 13h30",
                    "Nội dung công việc": "Tua trực hành lang 2,3,4,5,6,7"
                },
                {
                    "Thời gian": "13h30 - 13h45",
                    "Nội dung công việc": "Kiểm tra p/s giấy lau tay, giấy vệ sinh, trực tua sàn phát sinh tầng 2"
                },
                {
                    "Thời gian": "13h45 - 14h00",
                    "Nội dung công việc": "Kiểm tra p/s giấy lau tay, giấy vệ sinh, trực tua sàn phát sinh tầng 4"
                },
                {
                    "Thời gian": "14h00 - 14h15",
                    "Nội dung công việc": "Kiểm tra p/s giấy lau tay, giấy vệ sinh, trực tua sàn phát sinh tầng 3"
                },
                {
                    "Thời gian": "14h15 - 14h30",
                    "Nội dung công việc": "Vệ sinh dụng cụ để đúng nơi QĐ"
                }
            ],
            "Công việc định kỳ": []
        },
        "VT4": {
            "Công việc thường": [
                {
                    "Thời gian": "6h30-6h40",
                    "Nội dung công việc": "Đặt giấy kiểm tra phát sinh wc 8, 12,12A,14"
                },
                {
                    "Thời gian": "6h40-7h00",
                    "Nội dung công việc": "Vệ sinh đánh kỹ bồn cầu bồn tiểu, chậu rửa tay, gờ vách ngăn thiết bị trong wc nam nữ  tầng 12"
                },
                {
                    "Thời gian": "7h00 - 7h20",
                    "Nội dung công việc": "Vệ sinh làm sạch wc nam, nữ tầng 12A"
                },
                {
                    "Thời gian": "7h20 - 7h40",
                    "Nội dung công việc": "Vệ sinh làm sạch wc nam, nữ tầng 14"
                },
                {
                    "Thời gian": "7h40 - 8h",
                    "Nội dung công việc": "Vệ sinh làm sạch wc nam, nữ tầng 8"
                },
                {
                    "Thời gian": "8h - 8h45",
                    "Nội dung công việc": "Đẩy ầm hành lang, vệ sinh  nút gọi thang tầng 14,12A,12,11,10,9,8"
                },
                {
                    "Thời gian": "8h45 - 9h50",
                    "Nội dung công việc": "Vệ sinh bậc thang bộ bên sáng 14 - 2"
                },
                {
                    "Thời gian": "9h50 - 10h00",
                    "Nội dung công việc": "Vệ sinh quét tàn thuốc, vê sinh thùng rác inox"
                },
                {
                    "Thời gian": "10h00 - 10h20",
                    "Nội dung công việc": "Đẩy ầm hành lang, vệ sinh  nút gọi thang tầng 14,12A,12,11,10,9,8"
                },
                {
                    "Thời gian": "10h20 - 10h40",
                    "Nội dung công việc": "Trực tua chi tiết wc nam, nữ tầng 12"
                },
                {
                    "Thời gian": "10h40 - 11h00",
                    "Nội dung công việc": "Trực tua chi tiết wc nam, nữ tầng 12A"
                },
                {
                    "Thời gian": "11h00 - 11h20",
                    "Nội dung công việc": "Trực tua chi tiết wc nam, nữ tầng 14"
                },
                {
                    "Thời gian": "11h20 - 11h30",
                    "Nội dung công việc": "Trực thang bộ sáng thu tàn thuốc, thu rác hành lang wc 14,12A,12,11,10,9,8"
                },
                {
                    "Thời gian": "11h30 - 12h00",
                    "Nội dung công việc": "Nghỉ giữa ca"
                },
                {
                    "Thời gian": "12h00 - 12h40",
                    "Nội dung công việc": "Trực tua đẩy ẩm  sàn hành lang 14,12A,12,11,10,9,8 nút gọi thang máy"
                },
                {
                    "Thời gian": "12h40 - 12h50",
                    "Nội dung công việc": "Tua  phòng họp, rửa cốc chén tầng 12"
                },
                {
                    "Thời gian": "12h50 - 13h10",
                    "Nội dung công việc": "Trực tua wc nam, nữ tầng 14 đánh bồn cầu, bồn tiểu"
                },
                {
                    "Thời gian": "13h10 - 13h30",
                    "Nội dung công việc": "Trực tua wc nam, nữ tầng 12A đánh bồn cầu, bồn tiểu"
                },
                {
                    "Thời gian": "13h30 - `13h50",
                    "Nội dung công việc": "Trực tua wc nam, nữ tầng 12 đánh bồn cầu, bồn tiểu"
                },
                {
                    "Thời gian": "13h50 - 14h15",
                    "Nội dung công việc": "Trực thang bộ 2 bên tàn thuốc, thu rác hành lang wc 14,12A,12,11,10,9,8"
                },
                {
                    "Thời gian": "14h15 - 14h30",
                    "Nội dung công việc": "Vệ sinh dụng cụ để đúng nơi QĐ"
                }
            ],
            "Công việc định kỳ": []
        },
        "VT5": {
            "Công việc thường": [
                {
                    "Thời gian": "6h30 - 6h40",
                    "Nội dung công việc": "Đặt giấy wc nam nữ, trực phát sinh wc,"
                },
                {
                    "Thời gian": "6h40 - 7h00",
                    "Nội dung công việc": "Làm sạch Thang máy ( thứ 3,4)"
                },
                {
                    "Thời gian": "7h00- 7h10",
                    "Nội dung công việc": "Làm sạch văn phòng: rửa cốc chén, lau bàn ghế, lau sàn, đun nước, thu rác phòng GĐ ban BĐS"
                },
                {
                    "Thời gian": "7h10- 7h20",
                    "Nội dung công việc": "Làm sạch văn phòng: rửa cốc chén, lau bàn ghế, lau sàn, đun nước, thu rác phòng Phó TGĐ"
                },
                {
                    "Thời gian": "7h20 - 7h30",
                    "Nội dung công việc": "Làm sạch văn phòng: rửa cốc chén, lau bàn ghế, lau sàn, đun nước, thu rác phòng Phó GĐ BĐS"
                },
                {
                    "Thời gian": "7h30 - 7h40",
                    "Nội dung công việc": "Làm sạch văn phòng: rửa cốc chén, lau bàn ghế, lau sàn, đun nước, thu rác phòng Trưởng ban Kiểm soát viên"
                },
                {
                    "Thời gian": "7h40 - 7h50",
                    "Nội dung công việc": "Vệ sinh văn phòng cốc chén, bàn ghế, sàn đun nước, thu rác phòng Phó TGĐ Ban kính"
                },
                {
                    "Thời gian": "7h45 - 7h55",
                    "Nội dung công việc": "Làm sạch bàn ghế phòng khách"
                },
                {
                    "Thời gian": "7h55 - 8h00",
                    "Nội dung công việc": "Làm sạch lau bàn ghế, thu rác GĐ gạch ốp lát"
                },
                {
                    "Thời gian": "8h00 - 8h25",
                    "Nội dung công việc": "Làm sạch phòng nhân viên: lau bàn  ghế, rửa cốc chén, thu rác toàn  bộ"
                },
                {
                    "Thời gian": "8h25 - 8h45",
                    "Nội dung công việc": "Trực tua kỹ wc nam nữ đánh bồn cầu, bồn tiểu, chậu rửa tay, lau toàn bộ gờ vách ngăn, thiết bị, kiểm tra giấy lau tay giấy vệ sinh"
                },
                {
                    "Thời gian": "8h45 - 9h00",
                    "Nội dung công việc": "Đẩy âm toàn bộ hành lang văn phòng tầng 15 + Trực phát sinh 5 thang máy vào thứ 3,4"
                },
                {
                    "Thời gian": "9h00 - 9h20",
                    "Nội dung công việc": "Làm sạch bàn lễ tân, bang biển, cửa exit, cửa  thang máy, nút gọi thang, bình cứu  hỏa"
                },
                {
                    "Thời gian": "9h20 - 9h40",
                    "Nội dung công việc": "Vệ sinh bậc thang bộ 2 bên"
                },
                {
                    "Thời gian": "9h40 - 10h00",
                    "Nội dung công việc": "Trực phát sinh wc nam nữ, quét rác  nổi tầng 18"
                },
                {
                    "Thời gian": "10h00- 10h30",
                    "Nội dung công việc": "Trực phát sinh văn phòng chở nước lấy đồ cho khách hàng, phục vụ hội nghị phòng họp kê bàn ghế, trực  tua phát sinh luân phiên 5 thang máy"
                },
                {
                    "Thời gian": "10h30  - 11h00",
                    "Nội dung công việc": "Trực tua wc nam nữ, đẩy ẩm toàn bộ hành lang, tua nút gọi thang máy."
                },
                {
                    "Thời gian": "11h00 - 11h20",
                    "Nội dung công việc": "Làm định kỳ theo lịch:"
                },
                {
                    "Thời gian": "11h40 -12h00",
                    "Nội dung công việc": "Trực tua thang bộ 2 bên tàn thuốc lá, thu rác wc nam nữ, hành lang"
                },
                {
                    "Thời gian": "12h00 - 12h30",
                    "Nội dung công việc": "Nghỉ giữa ca"
                },
                {
                    "Thời gian": "12h30 - 13h00",
                    "Nội dung công việc": "Trực tua phòng khách, dọn cốc chén văn phòng, phòng sếp khi có khách"
                },
                {
                    "Thời gian": "13h00 -14h15",
                    "Nội dung công việc": "Đẩy ẩm toàn bộ hành lang tầng 15, tua nút gọi thang máy, Trực tua wc nam nữ, quét rác nổi  2 bên thang bộ,  thu rác 2 bên wc nam nữ + hành lang. Vệ sinh bàn ghế chờ, kính cửa ra vào xung quanh hành lang tầng 15 ( ngày thứ 3,4 làm sạch  thang máy 13h00 - 14h30)"
                },
                {
                    "Thời gian": "14h15 - 14h30",
                    "Nội dung công việc": "Vệ sinh dụng cụ để đúng nơi QĐ"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 2:",
                    "Nội dung công việc": "Vệ sinh cửa thang máy"
                },
                {
                    "Thời gian": "Thứ 3:",
                    "Nội dung công việc": "Vệ sinh cửa thoát hiểm, bình cứu hoả"
                },
                {
                    "Thời gian": "Thứ 4:",
                    "Nội dung công việc": "Vệ sinh đánh bậc thang bộ, lau song tay vịn"
                },
                {
                    "Thời gian": "Thứ 5:",
                    "Nội dung công việc": "Chà gạt kính hành lang"
                },
                {
                    "Thời gian": "Thứ 6:",
                    "Nội dung công việc": "Vệ sinh lá cây, chậu cây hành lang"
                },
                {
                    "Thời gian": "Thứ 7",
                    "Nội dung công việc": "TVS WC, phòng họp, đánh sàn hành lang"
                }
            ]
        },
        "VT6": {
            "Công việc thường": [
                {
                    "Thời gian": "6h30 - 6h40",
                    "Nội dung công việc": "Đặt giấy wc nam nữ, trực phát sinh wc"
                },
                {
                    "Thời gian": "6h40 - 7h00",
                    "Nội dung công việc": "Trực tua phát sinh thang máy ( toàn bộ 5 thang máy)"
                },
                {
                    "Thời gian": "7h00 -7h10",
                    "Nội dung công việc": "Làm sạch văn phòng: rửa cốc chén, lau bàn ghế, lau sàn, đun nước, thu rác phòng chủ tịch công đoàn"
                },
                {
                    "Thời gian": "7h10 - 7h20",
                    "Nội dung công việc": "Làm sạch văn phòng: rửa cốc chén, lau bàn ghế, lau sàn, đun nước, thu rác phòng ủy viên ban kiểm soát"
                },
                {
                    "Thời gian": "7h20 - 7h40",
                    "Nội dung công việc": "Làm sạch văn phòng: rửa cốc chén, lau bàn ghế, lau sàn, đun nước, thu rác phòng GĐ Ban Thương Mại"
                },
                {
                    "Thời gian": "7h40 - 7h50",
                    "Nội dung công việc": "Làm sạch văn phòng: rửa cốc chén, lau bàn ghế, lau sàn, đun nước, thu rác phòng Công nghệ  thông tin"
                },
                {
                    "Thời gian": "7h50 - 8h00",
                    "Nội dung công việc": "Làm sạch văn phòng: rửa cốc chén, lau bàn ghế, lau sàn, đun nước, thu rác phòng Pháp chế đối ngoại"
                },
                {
                    "Thời gian": "8h00- 8h10",
                    "Nội dung công việc": "Làm sạch văn phòng: rửa cốc chén, lau bàn ghế, lau sàn, đun nước, thu rác phòng Trưởng phòng TCLĐ"
                },
                {
                    "Thời gian": "8h10 - 8h20",
                    "Nội dung công việc": "Làm sạch văn phòng: rửa cốc chén, lau bàn ghế, lau sàn, đun nước, thu rác phòng Ban thương mại"
                },
                {
                    "Thời gian": "8h20 - 8h30",
                    "Nội dung công việc": "Làm sạch văn phòng: rửa cốc chén, lau bàn ghế, lau sàn, đun nước, thu rác phòng KHĐT"
                },
                {
                    "Thời gian": "8h30 - 8h40",
                    "Nội dung công việc": "Làm sạch văn phòng: rửa cốc chén, lau bàn ghế, lau sàn, đun nước, thu rác phòng Pháp chế TCT"
                },
                {
                    "Thời gian": "8h40 - 8h50",
                    "Nội dung công việc": "Làm sạch văn phòng: rửa cốc chén, lau bàn ghế, lau sàn, đun nước, thu rác phòng công đoàn TCT"
                },
                {
                    "Thời gian": "8h50 - 9h10",
                    "Nội dung công việc": "Làm sạch wc nam nữ đánh bồn cầu, bồn tiểu, chậu rửa tay, lau toàn bộ gờ vách ngăn, thiết bị, kiểm tra giấy lau tay giấy vệ sinh"
                },
                {
                    "Thời gian": "9h10 - 9h20",
                    "Nội dung công việc": "Vệ sinh bậc thang bộ 2 bên"
                },
                {
                    "Thời gian": "9h20 - 10h00",
                    "Nội dung công việc": "Luân phiên trực tua phát sinh 5 thang máy( thứ 5,6), quét rác  nổi tầng 18."
                },
                {
                    "Thời gian": "10h00 - 10h30",
                    "Nội dung công việc": "Trực phát sinh văn phòng chở nước lấy đồ cho khách hàng, phục vụ hội nghị phòng họp kê bàn ghế,trực tua phát sinh toàn bộ 5  thang máy"
                },
                {
                    "Thời gian": "10h30  - 11h00",
                    "Nội dung công việc": "Trực tua p/s wc nam nữ, đẩy ẩm toàn bộ hành lang, tua nút gọi thang máy, lau bàn lễ tân"
                },
                {
                    "Thời gian": "11h00 - 11h20",
                    "Nội dung công việc": "Làm định kỳ theo lịch:"
                },
                {
                    "Thời gian": "11h20 - 11h30",
                    "Nội dung công việc": "Trực tua thang bộ 2 bên tàn thuốc lá, thu rác wc nam nữ, hành lang"
                },
                {
                    "Thời gian": "11h30 - 11h40",
                    "Nội dung công việc": "Trực tua cốc chén phòng họp, văn phòng, phòng sếp khi có khách"
                },
                {
                    "Thời gian": "11h40 -12h00",
                    "Nội dung công việc": "Trực tua hành lang, tua kỹ wc nam nữ đánh bồn cầu, bồn tiểu, chậu rửa tay, lau toàn bộ gờ vách ngăn, thiết bị, kiểm tra giấy lau tay giấy vệ sinh"
                },
                {
                    "Thời gian": "12h00 - 12h30",
                    "Nội dung công việc": "Nghỉ giữa ca"
                },
                {
                    "Thời gian": "12h30 - 13h00",
                    "Nội dung công việc": "Trực tua phòng khách, dọn cốc chén văn phòng, phòng sếp khi có khách"
                },
                {
                    "Thời gian": "13h00 -14h15",
                    "Nội dung công việc": "Đẩy ẩm toàn bộ hành lang tầng 16, tua nút gọi thang máy, tua kỹ wc 2 bên  nam nữ và thu rác 2 bên wc nam nữ, tua quét rác nổi  2 bên thang bộ.Vệ sinh bàn ghế chờ, quầy lễ  tân, kính cửa ra vào xung quanh hành lang tầng 16 ( ngày thứ 5,6 làm vệ sinh sạch 5 thang máy 13h00 - 14h30 theo lịch)"
                },
                {
                    "Thời gian": "14h15 - 14h30",
                    "Nội dung công việc": "Vệ sinh dụng cụ để đúng nơi QĐ"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 2:",
                    "Nội dung công việc": "Vệ sinh cửa thang máy"
                },
                {
                    "Thời gian": "Thứ 3:",
                    "Nội dung công việc": "Vệ sinh cửa thoát hiểm, bình cứu hoả"
                },
                {
                    "Thời gian": "Thứ 4:",
                    "Nội dung công việc": "Vệ sinh đánh bậc thang bộ, lau song tay vịn"
                },
                {
                    "Thời gian": "Thứ 5:",
                    "Nội dung công việc": "Chà gạt kính hành lang"
                },
                {
                    "Thời gian": "Thứ 6:",
                    "Nội dung công việc": "Vệ sinh lá cây chậu cây hành lang"
                },
                {
                    "Thời gian": "Thứ 7",
                    "Nội dung công việc": "TVS WC, phòng họp, đánh sàn hành lang"
                }
            ]
        },
        "VT7": {
            "Công việc thường": [
                {
                    "Thời gian": "6h30 - 6h40",
                    "Nội dung công việc": "Đặt giấy wc nam nữ, trực phát sinh wc"
                },
                {
                    "Thời gian": "6h40 - 7h00",
                    "Nội dung công việc": "Trực tua phát sinh thang máy ( toàn bộ 5 thang máy)"
                },
                {
                    "Thời gian": "7h00-7h10",
                    "Nội dung công việc": "Làm sạch văn phòng: rửa cốc chén, lau bàn ghế, lau sàn, đun nước, thu rác phòng Chánh  văn phòng"
                },
                {
                    "Thời gian": "7h10 - 7h20",
                    "Nội dung công việc": "Làm sạch văn phòng: rửa cốc chén, lau bàn ghế, lau sàn, đun nước, thu rác phòng GĐ Ban Tài chính"
                },
                {
                    "Thời gian": "7h20 - 7h30",
                    "Nội dung công việc": "Làm sạch văn phòng: rửa cốc chén, lau bàn ghế, lau sàn, đun nước, thu rác phòng Phó TGĐ 1"
                },
                {
                    "Thời gian": "7h39 - 7h40",
                    "Nội dung công việc": "Làm sạch văn phòng: rửa cốc chén, lau bàn ghế, lau sàn, đun nước, thu rác phòng Phó TGĐ 2"
                },
                {
                    "Thời gian": "7h40 - 7h50",
                    "Nội dung công việc": "Làm sạch văn phòng: rửa cốc chén, lau bàn ghế, lau sàn, đun nước, thu rác phòng  phó chủ tịch"
                },
                {
                    "Thời gian": "7h50 - 8h00",
                    "Nội dung công việc": "Làm sạch văn phòng: rửa cốc chén, lau bàn ghế, lau sàn, đun nước, thu rác phòng sếp Tổng Giám đốc"
                },
                {
                    "Thời gian": "8h00 - 8h10",
                    "Nội dung công việc": "Làm sạch văn phòng: rửa cốc chén, lau bàn ghế, lau sàn, đun nước, thu rác phòng văn phòng TCT"
                },
                {
                    "Thời gian": "8h10 - 8h20",
                    "Nội dung công việc": "Làm sạch văn phòng: lau bàn ghế, rửa cốc chén, thu rác toàn  bộ phòng họp"
                },
                {
                    "Thời gian": "8h20 - 8h30",
                    "Nội dung công việc": "Làm sạch văn phòng: lau bàn ghế, rửa cốc chén, thu rác toàn bộ phòng Kế toán  TCT"
                },
                {
                    "Thời gian": "8h30 - 8h40",
                    "Nội dung công việc": "Làm sạch văn phòng: lau bàn ghế, rửa cốc chén, thu rác toàn  bộ phòng chủ tịch TCT"
                },
                {
                    "Thời gian": "8h40 - 9h00",
                    "Nội dung công việc": "Làm sạch wc nam nữ: gương, van vòi, chậu rửa, đánh bồn cầu, bồn tiểu, lau toàn bộ gờ vách ngăn, thiết bị, kiểm tra giấy lau tay giấy vệ sinh"
                },
                {
                    "Thời gian": "9h20 - 9h30",
                    "Nội dung công việc": "Quét, lau bậc thang bộ 2 bên"
                },
                {
                    "Thời gian": "9h30 - 10h00",
                    "Nội dung công việc": "Luân phiên trực tua phát sinh 5 thang máy( thứ 5,6), quét rác  nổi tầng 18."
                },
                {
                    "Thời gian": "10h00 - 10h30",
                    "Nội dung công việc": "Trực phát sinh văn phòng, chở nước lấy đồ cho khách hàng, phục vụ hội nghị phòng họp, kê bàn ghế, vệ sinh phát sinh toàn bộ 5 thang máy"
                },
                {
                    "Thời gian": "10h30  - 11h00",
                    "Nội dung công việc": "Tua trực wc nam nữ, đẩy ẩm toàn bộ hành lang, tua nút gọi thang máy."
                },
                {
                    "Thời gian": "11h00 - 11h20",
                    "Nội dung công việc": "Làm định kỳ theo lịch:"
                },
                {
                    "Thời gian": "11h20 - 11h30",
                    "Nội dung công việc": "Trực tua thang bộ 2 bên tàn thuốc lá, thu rác wc nam nữ, hành lang"
                },
                {
                    "Thời gian": "11h30 - 11h40",
                    "Nội dung công việc": "Trực tua phòng họp, văn phòng, phòng sếp khi có khách"
                },
                {
                    "Thời gian": "11h40 -12h00",
                    "Nội dung công việc": "Trực tua hành lang, thang bộ 2 bên quét rác nổi + tàn thuốc tầng 17"
                },
                {
                    "Thời gian": "12h00 - 12h30",
                    "Nội dung công việc": "Nghỉ giữa ca"
                },
                {
                    "Thời gian": "12h30 - 13h00",
                    "Nội dung công việc": "Trực tua phòng khách, dọn cốc chén văn phòng, phòng sếp khi có khách"
                },
                {
                    "Thời gian": "13h -14h15",
                    "Nội dung công việc": "Đẩy ẩm toàn bộ hành lang tầng 17, tua nút gọi thang máy, Tua trực wc nam nữ,  thu rác 2 bên wc nam nữ, tua quét rác nổi  2 bên thang bộ. Vệ sinh bàn ghế chờ, quầy lễ  tân, kính cửa ra vào xung quanh hành lang tầng 17 ( Ngày thứ 2,7 làm vệ sinh sạch toàn bộ 5 thang máy từ 13h00 - 14h30)"
                },
                {
                    "Thời gian": "14h15 - 14h30",
                    "Nội dung công việc": "Vệ sinh dụng cụ để đúng nơi QĐ"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 2:",
                    "Nội dung công việc": "Vệ sinh cửa thang máy"
                },
                {
                    "Thời gian": "Thứ 3:",
                    "Nội dung công việc": "Lau cửa thoát hiểm, bình cứu hoả"
                },
                {
                    "Thời gian": "Thứ 4:",
                    "Nội dung công việc": "Đánh bậc thang bộ, lau song tay vịn"
                },
                {
                    "Thời gian": "Thứ 5:",
                    "Nội dung công việc": "Chà gạt kính hành lang"
                },
                {
                    "Thời gian": "Thứ 6:",
                    "Nội dung công việc": "Lau lá cây chậu cây hành lang"
                },
                {
                    "Thời gian": "Thứ 7",
                    "Nội dung công việc": "TVS WC, phòng họp, đánh sàn hành lang"
                }
            ]
        },
        "VT8": {
            "Công việc thường": [
                {
                    "Thời gian": "13h00  - 13h10",
                    "Nội dung công việc": "Chuẩn bị dụng cụ"
                },
                {
                    "Thời gian": "13h10-14h30",
                    "Nội dung công việc": "Làm định kỳ theo lịch:"
                },
                {
                    "Thời gian": "14h30 - 14h40",
                    "Nội dung công việc": "Quét đất cát rãnh ô tô bậc tâm cấp, thảm chùi chân"
                },
                {
                    "Thời gian": "14h40 - 14h50",
                    "Nội dung công việc": "Đẩy ẩm sàn ô tô, bậc  tam cấp"
                },
                {
                    "Thời gian": "14h50 - 15h00",
                    "Nội dung công việc": "Đấy ẩm sảnh chỉnh ra vào tầng 1"
                },
                {
                    "Thời gian": "15h00 - 15h30",
                    "Nội dung công việc": "Trực tua thang máy"
                },
                {
                    "Thời gian": "15h30 - 15h40",
                    "Nội dung công việc": "Giặt khăn, đầu đẩy ẩm"
                },
                {
                    "Thời gian": "15h40- 15h45",
                    "Nội dung công việc": "Vệ sinh kính ra vào, cửa từ, nút  gọi thang máy"
                },
                {
                    "Thời gian": "15h45 - 16h00",
                    "Nội dung công việc": "Tua trực WC nam , nữ"
                },
                {
                    "Thời gian": "16h00 - 16h10",
                    "Nội dung công việc": "Trực tua rác nổi lau thang bộ thang bộ tầng 1 - G"
                },
                {
                    "Thời gian": "16h10 - 16h30",
                    "Nội dung công việc": "Lau bàn lễ tân, bảng biển logo xung quanh sảnh"
                },
                {
                    "Thời gian": "16h30 -17h00",
                    "Nội dung công việc": "Vệ sinh khu để rác phía sau tòa nhà, quét lá cây khu vực trước sảnh tòa nhà"
                },
                {
                    "Thời gian": "17h00 -17h30",
                    "Nội dung công việc": "Đẩy âm toàn bộ sảnh chính tầng 1"
                },
                {
                    "Thời gian": "17h30 - 17h50",
                    "Nội dung công việc": "Đẩy âm sàn sảnh ô tô và  bậc tam cấp"
                },
                {
                    "Thời gian": "17h50 - 18h00",
                    "Nội dung công việc": "Trực tua kính ra vào cửa 2 bên, cửa từ sảnh chính tầng 1"
                },
                {
                    "Thời gian": "18h00- 18h30",
                    "Nội dung công việc": "Vệ sinh lá cây bồn cây"
                },
                {
                    "Thời gian": "18h30 - 19h00",
                    "Nội dung công việc": "Nghỉ giữa ca"
                },
                {
                    "Thời gian": "19h00 - 19h20",
                    "Nội dung công việc": "TVS wc tầng 1 nam, nữ đánh bồn cầu, bồn tiểu, chậu rửa tay, lau toàn bộ gờ vách ngăn, thiết bị,"
                },
                {
                    "Thời gian": "19h20 - 19h50",
                    "Nội dung công việc": "Quét đất cát rãnh ô tô, bậc tâm cấp, thảm chùi chân"
                },
                {
                    "Thời gian": "19h50 - 20h20",
                    "Nội dung công việc": "Đẩy ẩm toàn bộ sảnh chính + Làm sạch thang máy"
                },
                {
                    "Thời gian": "20h20 - 20h30",
                    "Nội dung công việc": "Đẩy ẩm sàn ô tô, bậc  tam cấp"
                },
                {
                    "Thời gian": "20h30 - 20h45",
                    "Nội dung công việc": "Thu gom rác và vệ sinh thùng rác 2 bên cửa ra vào, trong quầy lễ tân"
                },
                {
                    "Thời gian": "20h45 - 21h00",
                    "Nội dung công việc": "Vệ sinh dụng cụ để đúng nơi QĐ"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 2",
                    "Nội dung công việc": "Gạt kính cửa thang máy từ T14 => G"
                },
                {
                    "Thời gian": "Thứ 3",
                    "Nội dung công việc": "Vệ sinh thùng rác thang bộ từ T14 => G"
                },
                {
                    "Thời gian": "Thứ 4",
                    "Nội dung công việc": "Đánh  bậc thang bộ bên sáng từ T11 => T1"
                },
                {
                    "Thời gian": "Thứ 5",
                    "Nội dung công việc": "Lau thiết bị gắn tường từ T14 => G"
                },
                {
                    "Thời gian": "Thứ 6",
                    "Nội dung công việc": "Lau bờ đá, bóng đèn xung quanh phía ngoài ngoại cảnh"
                },
                {
                    "Thời gian": "Thứ 7",
                    "Nội dung công việc": "Tổng vệ sinh wc + đánh sàn hành lang + TVS phòng họp"
                }
            ]
        },
        "VT9": {
            "Công việc thường": [
                {
                    "Thời gian": "13h00  - 13h10",
                    "Nội dung công việc": "Chuẩn bị dụng cụ"
                },
                {
                    "Thời gian": "13h10-14h30",
                    "Nội dung công việc": "Làm định kỳ theo lịch:"
                },
                {
                    "Thời gian": "14h30 - 14h45",
                    "Nội dung công việc": "Tua trực WC tầng 2"
                },
                {
                    "Thời gian": "14h45 - 15h",
                    "Nội dung công việc": "Tua trực WC tầng 4"
                },
                {
                    "Thời gian": "15h - 15h15",
                    "Nội dung công việc": "Tua trực WC tầng 3"
                },
                {
                    "Thời gian": "15h15 - 16h10",
                    "Nội dung công việc": "Đẩy sàn hành lang toàn bộ tầng 2, tua nút gọi thang máy, thang bộ tối các tầng 2,3,4,5,6,7"
                },
                {
                    "Thời gian": "16h10 - 16h30",
                    "Nội dung công việc": "Kiểm tra xử lý p/s wc tầng 7"
                },
                {
                    "Thời gian": "16h30 - 16h50",
                    "Nội dung công việc": "Vệ sinh văn phòng BQL tầng 2"
                },
                {
                    "Thời gian": "16h50- 17h",
                    "Nội dung công việc": "Tua trực WC tầng 2"
                },
                {
                    "Thời gian": "17h - 17h10",
                    "Nội dung công việc": "Tua trực WC tầng 3"
                },
                {
                    "Thời gian": "17h10  - 17h20",
                    "Nội dung công việc": "Tua trực WC tầng 4"
                },
                {
                    "Thời gian": "17h20 - 17h30",
                    "Nội dung công việc": "Tua trực WC tầng 7"
                },
                {
                    "Thời gian": "17h30 - 18h10",
                    "Nội dung công việc": "Đẩy sàn hành lang toàn bộ tầng 2, tua nút gọi thang máy các tầng 2,3,4,5,6,7"
                },
                {
                    "Thời gian": "18h10 - 18h30",
                    "Nội dung công việc": "Thu rác trong nhà vệ sinh và hành lang tầng 2,3,4,5,6,7, trực tua phát sinh hành lang 7,6,5"
                },
                {
                    "Thời gian": "18h30 - 19h00",
                    "Nội dung công việc": "Nghỉ giữa ca"
                },
                {
                    "Thời gian": "19h00 -19h10",
                    "Nội dung công việc": "Đẩy sàn hành lang toàn bộ tầng 2, tua nút gọi thang máy"
                },
                {
                    "Thời gian": "19h10 - 19h30",
                    "Nội dung công việc": "TVS wc nam, nữ: đánh bồn cầu  bồn  tiểu, chậu rưa tay, sàn, gương, thiết bị tầng 2"
                },
                {
                    "Thời gian": "19h30 - 19h50",
                    "Nội dung công việc": "TVS wc nam, nữ: đánh bồn cầu  bồn  tiểu, chậu rưa tay, sàn, gương, thiết bị tầng 3"
                },
                {
                    "Thời gian": "19h50 - 20h20",
                    "Nội dung công việc": "TVS wc nam nữ: đánh bồn cầu  bồn  tiểu, chậu rưa tay, sàn, gương, thiết bị tầng 4"
                },
                {
                    "Thời gian": "20h20 - 20h50",
                    "Nội dung công việc": "TVS wc nam nữ: đánh bồn cầu  bồn  tiểu, chậu rưa tay, sàn, gương, thiết bị tầng 7, vệ sinh kho."
                },
                {
                    "Thời gian": "20h50 - 21h00",
                    "Nội dung công việc": "Vệ sinh dụng cụ để đúng nơi QĐ"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 2",
                    "Nội dung công việc": "Gạt kính xung quanh hiên T4"
                },
                {
                    "Thời gian": "Thứ 3",
                    "Nội dung công việc": "Lau cửa trục điện, thoát hiểm từ T14 => G"
                },
                {
                    "Thời gian": "Thứ 4",
                    "Nội dung công việc": "Đánh  bậc thang bộ bên sáng từ T11 => T1"
                },
                {
                    "Thời gian": "Thứ 5",
                    "Nội dung công việc": "Vệ sinh rãnh hiên tầng 4 + G"
                },
                {
                    "Thời gian": "Thứ 6",
                    "Nội dung công việc": "Gạt kính xung quanh phía ngoài ngoại cảnh"
                },
                {
                    "Thời gian": "Thứ 7",
                    "Nội dung công việc": "Tổng vệ sinh wc + đánh sàn hành lang + TVS phòng họp"
                }
            ]
        },
        "VT10": {
            "Công việc thường": [
                {
                    "Thời gian": "13h00  - 13h10",
                    "Nội dung công việc": "Chuẩn bị dụng cụ"
                },
                {
                    "Thời gian": "13h10-14h30",
                    "Nội dung công việc": "Làm định kỳ theo lịch:"
                },
                {
                    "Thời gian": "14h30 - 14h40",
                    "Nội dung công việc": "Kiểm tra xử lý phát sinh đặt giấy wc tầng 12"
                },
                {
                    "Thời gian": "14h40 - 14h50",
                    "Nội dung công việc": "Kiểm tra xử lý phát sinh đặt giấy wc tầng 12A"
                },
                {
                    "Thời gian": "14h50 - 15h00",
                    "Nội dung công việc": "Kiểm tra xử lý phát sinh đặt giấy wc tầng 14"
                },
                {
                    "Thời gian": "15h- 15h10",
                    "Nội dung công việc": "Kiểm tra xử lý phát sinh đặt giấy wc tầng 8"
                },
                {
                    "Thời gian": "15h10 - 15h50",
                    "Nội dung công việc": "Đẩy sàn hành lang  tua nút gọi thang máy các tầng 8,9,10,11,12,12A,14"
                },
                {
                    "Thời gian": "15h50 - 16h00",
                    "Nội dung công việc": "Tua trực thang bộ từ tầng 14 -> T8 quét rác nổi tàn thuốc."
                },
                {
                    "Thời gian": "16h00 - 16h30",
                    "Nội dung công việc": "Quét luân phiên ngoại cảnh trươc sảnh  chính và đường đi chính lối vào tòa nhà."
                },
                {
                    "Thời gian": "16h30 - 16h50",
                    "Nội dung công việc": "Tua trực WC nam, nữ tầng 12"
                },
                {
                    "Thời gian": "16h50- 17h10",
                    "Nội dung công việc": "Tua trực WC nam, nữ tầng 12A"
                },
                {
                    "Thời gian": "17h10 - 17h30",
                    "Nội dung công việc": "Tua trực WC nam, nữ tầng 14"
                },
                {
                    "Thời gian": "17h30  - 17h50",
                    "Nội dung công việc": "Tua trực WC nam, nữ tầng 8"
                },
                {
                    "Thời gian": "17h50 - 18h30",
                    "Nội dung công việc": "Đẩy ẩm, thu rác trong nhà vệ sinh và hành lang tầng 14,12A,12,11,10,9,8"
                },
                {
                    "Thời gian": "18h30 - 19h00",
                    "Nội dung công việc": "Nghỉ giữa ca"
                },
                {
                    "Thời gian": "19h00 -19h20",
                    "Nội dung công việc": "Tua phát sinh hành lang toàn bộ tầng 14,12A,12,11,10,9,8 tua nút gọi thang máy"
                },
                {
                    "Thời gian": "19h20 - 19h40",
                    "Nội dung công việc": "TVS wc nam, nữ: đánh bồn cầu, bồn  tiểu, chậu rưa tay, sàn, gương, thiết bị tầng 12"
                },
                {
                    "Thời gian": "19h40 - 20h00",
                    "Nội dung công việc": "TVS wc nam, nữ: đánh bồn cầu, bồn  tiểu, chậu rưa tay, sàn, gương, thiết bị tầng 12A"
                },
                {
                    "Thời gian": "20h00 - 20h20",
                    "Nội dung công việc": "TVS wc nam, nữ: đánh bồn cầu, bồn  tiểu, chậu rửa tay, sàn, gương, thiết bị tầng 14"
                },
                {
                    "Thời gian": "20h20 - 20h50",
                    "Nội dung công việc": "TVS wc nam, nữ: đánh bồn cầu, bồn  tiểu, chậu rưa tay, sàn, gương, thiết bị tầng 8 + Vệ sinh kho bãi tầng 8"
                },
                {
                    "Thời gian": "20h50 - 21h00",
                    "Nội dung công việc": "Vệ sinh dụng cụ để đúng nơi QĐ"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 2",
                    "Nội dung công việc": "Gạt kính hiên tầng 4"
                },
                {
                    "Thời gian": "Thứ 3",
                    "Nội dung công việc": "Vệ sinh  thùng rác hành lang từ T14 => T2"
                },
                {
                    "Thời gian": "Thứ 4",
                    "Nội dung công việc": "Đánh  bậc thang bộ bên tối từ T10 => G"
                },
                {
                    "Thời gian": "Thứ 5",
                    "Nội dung công việc": "Vệ sinh rãnh hiên tầng 4 + G"
                },
                {
                    "Thời gian": "Thứ 6",
                    "Nội dung công việc": "Vệ sinh bờ đá + bóng đèn xung quanh phía ngoài ngoại cảnh"
                },
                {
                    "Thời gian": "Thứ 7",
                    "Nội dung công việc": "Tổng vệ sinh wc + đánh sàn hành lang + TVS phòng họp"
                }
            ]
        },
        "Bản sao của VT1 thứ 7": {
            "Công việc thường": [
                {
                    "Thời gian": "7h00 - 7h10",
                    "Nội dung công việc": "Tua thảm nút gọi thang máy, biển chỉ dẫn tầng G"
                },
                {
                    "Thời gian": "7h10 - 7h15",
                    "Nội dung công việc": "Tua rác nổi quét 2 dốc lên xuống tầng G"
                },
                {
                    "Thời gian": "7h15 - 7h30",
                    "Nội dung công việc": "Trực tua rác nổi tầng G"
                },
                {
                    "Thời gian": "7h30 - 8h15",
                    "Nội dung công việc": "Quét toàn bộ rác nổi trước sảnh chỉnh, lối vào tòa nhà"
                },
                {
                    "Thời gian": "8h15 - 8h45",
                    "Nội dung công việc": "Quét toàn bộ rác nổi phía sau tòa nhà, bậc tam cấp ngoại cảnh"
                },
                {
                    "Thời gian": "8h45 - 9h20",
                    "Nội dung công việc": "Quét toàn bộ rác nổi phía khu vực bãi xe của tòa nhà"
                },
                {
                    "Thời gian": "9h20 - 11h00",
                    "Nội dung công việc": "TVS rửa bể thác nước đài phun ngoại cảnh, TVS thiết bị tầng G, quét  mạng nhện, lau gương cầu lồi"
                },
                {
                    "Thời gian": "11h00 - 11h30",
                    "Nội dung công việc": "Trực tua rác nổi đất cát sàn tầng G, 2 dốc lên và xuống"
                },
                {
                    "Thời gian": "11h30 - 11h45",
                    "Nội dung công việc": "Vệ sinh phòng kỹ thuật"
                },
                {
                    "Thời gian": "11h45 - 12h00",
                    "Nội dung công việc": "Hỗ trợ sảnh tầng 1"
                },
                {
                    "Thời gian": "12h00-13h00",
                    "Nội dung công việc": "Nghỉ giữa ca"
                },
                {
                    "Thời gian": "13h -13h10",
                    "Nội dung công việc": "Thu thảm toàn bộ tầng 1, 2"
                },
                {
                    "Thời gian": "13h10 - 15h00",
                    "Nội dung công việc": "Giặt thảm chùi chân, giặt cờ của tòa nhà treo trước sảnh"
                },
                {
                    "Thời gian": "15h00 - 15h30",
                    "Nội dung công việc": "TVS thùng rác to tầng 10, thùng rác đựng phía ngoài ngoại cảnh"
                },
                {
                    "Thời gian": "15h30 - 15h45",
                    "Nội dung công việc": "Lấy giấy trong kho của BQL mang lên kho của Hoàn mỹ"
                },
                {
                    "Thời gian": "15h45-16h00",
                    "Nội dung công việc": "Vệ sinh dụng cụ để đúng nơi QĐ"
                }
            ],
            "Công việc định kỳ": []
        },
        "Bản sao của VT2 thứ 7": {
            "Công việc thường": [
                {
                    "Thời gian": "6h30 - 6h35",
                    "Nội dung công việc": "Quét đất cát rãnh ô tô bậc tâm cấp, thảm chùi chân"
                },
                {
                    "Thời gian": "6h35 - 6h45",
                    "Nội dung công việc": "Đẩy ẩm sàn ô tô, bậc tam cấp"
                },
                {
                    "Thời gian": "6h45 - 6h55",
                    "Nội dung công việc": "Đẩy khô sảnh chính ra vào tầng 1"
                },
                {
                    "Thời gian": "6h55 - 7h5",
                    "Nội dung công việc": "Đấy ẩm sảnh chỉnh ra vào tầng 1"
                },
                {
                    "Thời gian": "7h5 - 7h15",
                    "Nội dung công việc": "Giặt khăn, đầu đẩy ẩm"
                },
                {
                    "Thời gian": "7h15- 7h25",
                    "Nội dung công việc": "Vệ sinh kính ra vào, cửa từ, nút  gọi thang máy"
                },
                {
                    "Thời gian": "7h25 - 7h35",
                    "Nội dung công việc": "Vệ sinh bàn lễ tân, bảng biển logo xung quanh sảnh"
                },
                {
                    "Thời gian": "7h35 - 7h45",
                    "Nội dung công việc": "Trực tua wc đánh bồn cầu, bồn tiểu, gạt gương, lau sàn…"
                },
                {
                    "Thời gian": "7h45-8h30",
                    "Nội dung công việc": "Đẩy ẩm toàn bộ hành lang các tầng 2,3,4,5,6,7"
                },
                {
                    "Thời gian": "8h30-9h00",
                    "Nội dung công việc": "Đẩy âm toàn bộ sảnh chính tầng 1"
                },
                {
                    "Thời gian": "9h00 - 9h20",
                    "Nội dung công việc": "Đẩy ẩm sàn sảnh ô tô và  bậc tam cấp"
                },
                {
                    "Thời gian": "9h20 - 11h00",
                    "Nội dung công việc": "TVS rửa bể thác nước đài phun ngoại cảnh, lau thiết bị trên cao hành lang, thang bộ các tầng, TVS kỹ thang máy"
                },
                {
                    "Thời gian": "11h00 - 11h30",
                    "Nội dung công việc": "Thu rác hành lang các tầng 14 => T2"
                },
                {
                    "Thời gian": "11h30 - 12h00",
                    "Nội dung công việc": "Nghỉ giữa ca"
                },
                {
                    "Thời gian": "12h00 - 14h15",
                    "Nội dung công việc": "TVS wc tầng 14 => T3"
                },
                {
                    "Thời gian": "14h15 - 14h30",
                    "Nội dung công việc": "Vệ sinh dụng cụ để đúng nơi QĐ"
                }
            ],
            "Công việc định kỳ": []
        },
        "Bản sao của VT3 thứ 7": {
            "Công việc thường": [
                {
                    "Thời gian": "6h30 - 6h45",
                    "Nội dung công việc": "Kiểm tra xử lý phát sinh đặt giấy wc tầng 2,3,4,8"
                },
                {
                    "Thời gian": "9h00 -9h20",
                    "Nội dung công việc": "Đẩy sàn hành lang toàn bộ tầng 14 xuống tầng 8"
                },
                {
                    "Thời gian": "9h20 - 11h",
                    "Nội dung công việc": "TVS rửa bể thác nước đài phun ngoại cảnh, lau thiết bị trên cao hành lang, thang bộ các tầng, TVS kỹ thang máy"
                },
                {
                    "Thời gian": "11h - 11h30",
                    "Nội dung công việc": "Thu rác hành lang các tầng 14 => T2"
                },
                {
                    "Thời gian": "11h30-12h00",
                    "Nội dung công việc": "Nghỉ giữa ca"
                },
                {
                    "Thời gian": "12h - 14h15",
                    "Nội dung công việc": "TVS wc tầng 14 => T3"
                },
                {
                    "Thời gian": "14h15 - 14h30",
                    "Nội dung công việc": "Vệ sinh dụng cụ để đúng nơi QĐ"
                },
                {
                    "Thời gian": "14h15 - 14h30",
                    "Nội dung công việc": "Vệ sinh dụng cụ để đúng nơi QĐ"
                }
            ],
            "Công việc định kỳ": []
        },
        "Bản sao của VT4 thứ 7": {
            "Công việc thường": [
                {
                    "Thời gian": "6h30 - 6h45",
                    "Nội dung công việc": "Đặt giấy wc nam nữ, trực phát sinh wc, tua thang máy"
                },
                {
                    "Thời gian": "6h45 - 7h00",
                    "Nội dung công việc": "Vệ sinh văn phòng cốc chén, bàn ghế, sàn đun nước, thu rác phòng GĐ ban BĐS"
                },
                {
                    "Thời gian": "7h00- 7h15",
                    "Nội dung công việc": "Vệ sinh văn phòng cốc chén, bàn ghế, sàn đun nước, thu rác phòng Phó TGĐ"
                },
                {
                    "Thời gian": "7h15 - 7h25",
                    "Nội dung công việc": "Vệ sinh văn phòng cốc chén, bàn ghế, sàn đun nước, thu rác phòng Phó GĐ BĐS"
                },
                {
                    "Thời gian": "7h25 - 7h35",
                    "Nội dung công việc": "Vệ sinh văn phòng cốc chén, bàn ghế, sàn đun nước, thu rác phòng Trưởng ban Kiểm soát viên"
                },
                {
                    "Thời gian": "7h35 - 7h45",
                    "Nội dung công việc": "Vệ sinh văn phòng cốc chén, bàn ghế, sàn đun nước, thu rác phòng Phó TGĐ Ban kính"
                },
                {
                    "Thời gian": "7h55 - 8h00",
                    "Nội dung công việc": "Vệ sinh lau bàn ghế, thu rác GĐ gạch ốp lát"
                },
                {
                    "Thời gian": "8h00 - 8h25",
                    "Nội dung công việc": "Vệ sinh bàn  ghế, cốc chén, thu rác toàn  bộ  bàn ghế phòng nhân viên"
                },
                {
                    "Thời gian": "8h25 - 9h40",
                    "Nội dung công việc": "Đánh sàn toàn bộ hành lang văn phòng"
                },
                {
                    "Thời gian": "9h40 - 11h",
                    "Nội dung công việc": "TVS hút bụi các phòng sếp"
                },
                {
                    "Thời gian": "11h - 11h30",
                    "Nội dung công việc": "Thu gon rác các phòng wc và văn phòng bỏ xuống khu vực rác của tòa nhà"
                },
                {
                    "Thời gian": "11h30 -12h",
                    "Nội dung công việc": "Nghỉ giữa ca"
                },
                {
                    "Thời gian": "12h00 - 13h00",
                    "Nội dung công việc": "TVS wc nam nữ"
                },
                {
                    "Thời gian": "13h00 - 13h40",
                    "Nội dung công việc": "Đánh  bậc thang bộ 2 bên"
                },
                {
                    "Thời gian": "13h40 - 14h15",
                    "Nội dung công việc": "TVS phòng hội trường phòng khách"
                },
                {
                    "Thời gian": "14h15 - 14h30",
                    "Nội dung công việc": "Vệ sinh dụng cụ để đúng nơi QĐ"
                }
            ],
            "Công việc định kỳ": []
        },
        "Bản sao của VT5 thứ 7": {
            "Công việc thường": [
                {
                    "Thời gian": "6h30 - 6h45",
                    "Nội dung công việc": "Đặt giấy wc nam nữ, trực phát sinh wc"
                },
                {
                    "Thời gian": "6h45 - 7h00",
                    "Nội dung công việc": "Vệ sinh văn phòng cốc chén, bàn ghế, sàn đun nước, thu rác phòng chủ tịch công đoàn"
                },
                {
                    "Thời gian": "7h00 - 7h15",
                    "Nội dung công việc": "Vệ sinh văn phòng cốc chén, bàn ghế, sàn đun nước, thu rác phòng ủy viên ban kiểm soát"
                },
                {
                    "Thời gian": "7h15 - 7h25",
                    "Nội dung công việc": "Vệ sinh văn phòng cốc chén, bàn ghế, sàn đun nước, thu rác phòng GĐ Ban Thương Mại"
                },
                {
                    "Thời gian": "7h25 - 7h35",
                    "Nội dung công việc": "Vệ sinh văn phòng cốc chén, bàn ghế, sàn đun nước, thu rác phòng Công nghệ  thông tin"
                },
                {
                    "Thời gian": "7h35 - 7h45",
                    "Nội dung công việc": "Vệ sinh văn phòng cốc chén, bàn ghế, sàn đun nước, thu rác phòng Pháp chế đối ngoại"
                },
                {
                    "Thời gian": "7h45 - 7h55",
                    "Nội dung công việc": "Vệ sinh văn phòng cốc chén, bàn ghế, sàn đun nước, thu rác phòng Trưởng phòng TCLĐ"
                },
                {
                    "Thời gian": "7h55 - 8h00",
                    "Nội dung công việc": "Vệ sinh văn phòng cốc chén, bàn ghế, sàn đun nước, thu rác phòng Ban thương mại"
                },
                {
                    "Thời gian": "8h00 - 8h25",
                    "Nội dung công việc": "Vệ sinh bàn  ghế, cốc chén, thu rác toàn  bộ  bàn ghế phòng KHĐT"
                },
                {
                    "Thời gian": "8h25 - 8h45",
                    "Nội dung công việc": "Vệ sinh bàn  ghế, cốc chén, thu rác toàn  bộ  bàn ghế phòng Pháp chế TCT"
                },
                {
                    "Thời gian": "8h45 - 9h00",
                    "Nội dung công việc": "Vệ sinh bàn  ghế, cốc chén, thu rác toàn  bộ  bàn ghế phòng công đoàn TCT"
                },
                {
                    "Thời gian": "9h00 - 10h00",
                    "Nội dung công việc": "Đánh sàn  hành lang, văn phòng"
                },
                {
                    "Thời gian": "10h00 - 11h00",
                    "Nội dung công việc": "TVS hút  bụi các phòng lãnh đạo"
                },
                {
                    "Thời gian": "11h00- 11h30",
                    "Nội dung công việc": "Thu gon rác các phòng wc và văn phòng bỏ xuống khu vực rác của tòa nhà"
                },
                {
                    "Thời gian": "11h30 -12h00",
                    "Nội dung công việc": "Nghỉ giữa ca"
                },
                {
                    "Thời gian": "12h00 - 13h00",
                    "Nội dung công việc": "TVS wc nam nữ"
                },
                {
                    "Thời gian": "13h00 -13h40",
                    "Nội dung công việc": "Đánh bậc thang bộ 2 bên"
                },
                {
                    "Thời gian": "13h40 - 14h15",
                    "Nội dung công việc": "Hỗ trợ VT 6 TVS phòng hội trường, phòng khách"
                },
                {
                    "Thời gian": "14h15 - 14h30",
                    "Nội dung công việc": "Vệ sinh dụng cụ để đúng nơi QĐ"
                }
            ],
            "Công việc định kỳ": []
        },
        "Bản sao của VT6 thứ 7": {
            "Công việc thường": [
                {
                    "Thời gian": "6h30 - 6h40",
                    "Nội dung công việc": "Đặt giấy wc nam nữ, trực phát sinh wc"
                },
                {
                    "Thời gian": "6h40 -6h50",
                    "Nội dung công việc": "Vệ sinh văn phòng cốc chén, bàn ghế, sàn đun nước, thu rác phòng Chánh  văn phòng"
                },
                {
                    "Thời gian": "6h50- 7h00",
                    "Nội dung công việc": "Vệ sinh văn phòng cốc chén, bàn ghế, sàn đun nước, thu rác phòng GĐ Ban Tài chính"
                },
                {
                    "Thời gian": "7h00 - 7h15",
                    "Nội dung công việc": "Vệ sinh văn phòng cốc chén, bàn ghế, sàn đun nước, thu rác phòng Phó TGĐ 1"
                },
                {
                    "Thời gian": "7h15 - 7h30",
                    "Nội dung công việc": "Vệ sinh văn phòng cốc chén, bàn ghế, sàn đun nước, thu rác phòng Phó TGĐ 2"
                },
                {
                    "Thời gian": "7h30 - 7h45",
                    "Nội dung công việc": "Vệ sinh văn phòng cốc chén, bàn ghế, sàn đun nước, thu rác phòng  phó chủ tịch"
                },
                {
                    "Thời gian": "7h45 - 8h10",
                    "Nội dung công việc": "Vệ sinh văn phòng cốc chén, bàn ghế, sàn đun nước, thu rác phòng sếp Tổng Giám đốc"
                },
                {
                    "Thời gian": "8h10- 8h20",
                    "Nội dung công việc": "Vệ sinh văn phòng cốc chén, bàn ghế, sàn đun nước, thu rác phòng văn phòng TCT"
                },
                {
                    "Thời gian": "8h20 -8h30",
                    "Nội dung công việc": "Vệ sinh bàn  ghế, cốc chén, thu rác toàn  bộ  bàn ghế phòng họp"
                },
                {
                    "Thời gian": "8h30 - 8h45",
                    "Nội dung công việc": "Vệ sinh bàn  ghế, cốc chén, thu rác toàn  bộ  bàn ghế phòng Kế toán  TCT"
                },
                {
                    "Thời gian": "8h45 - 9h00",
                    "Nội dung công việc": "Vệ sinh bàn  ghế, cốc chén, thu rác toàn  bộ  bàn ghế phòng chủ tịch TCT"
                },
                {
                    "Thời gian": "9h00 - 10h20",
                    "Nội dung công việc": "Đánh sàn  hành lang, văn phòng"
                },
                {
                    "Thời gian": "10h20 - 11h00",
                    "Nội dung công việc": "TVS hút bụi các phòng lãnh đạo"
                },
                {
                    "Thời gian": "11h00 - 11h30",
                    "Nội dung công việc": "Thu gon rác các phòng wc và văn phòng bỏ xuống khu vực rác của tòa nhà"
                },
                {
                    "Thời gian": "11h30 - 12h00",
                    "Nội dung công việc": "Nghỉ giữa ca"
                },
                {
                    "Thời gian": "12h00- 13h00",
                    "Nội dung công việc": "TVS wc các tầng"
                },
                {
                    "Thời gian": "13h00 - 13h40",
                    "Nội dung công việc": "TVS Đánh bậc thang bộ 2 bên"
                },
                {
                    "Thời gian": "13h40 - 14h15",
                    "Nội dung công việc": "TVS phòng họp + Phòng khách"
                },
                {
                    "Thời gian": "14h15 - 14h30",
                    "Nội dung công việc": "Vệ sinh dụng cụ để đúng nơi QĐ"
                }
            ],
            "Công việc định kỳ": []
        },
        "Bản sao của VT7 thứ 7": {
            "Công việc thường": [
                {
                    "Thời gian": "13h00  - 13h10",
                    "Nội dung công việc": "Chuẩn bị dụng cụ"
                },
                {
                    "Thời gian": "13h10 -13h40",
                    "Nội dung công việc": "Vệ sinh bể  nước trong sảnh + Đánh cột alu xung quanh sảnh"
                },
                {
                    "Thời gian": "13h40 - 16h",
                    "Nội dung công việc": "Vệ sinh Đánh sàn  hành lang, wc tầng 14 => T7"
                },
                {
                    "Thời gian": "16h - 18h30",
                    "Nội dung công việc": "TVS kỹ wc nam, nữ đánh bồn cầu  bồn  tiểu, chậu rưa tay, sàn, gương, thiết bị tầng 3,2,1"
                },
                {
                    "Thời gian": "18h30 - 19h",
                    "Nội dung công việc": "TVS phòng họp tầng 12"
                },
                {
                    "Thời gian": "19h - 19h30",
                    "Nội dung công việc": "Nghỉ giữa ca"
                },
                {
                    "Thời gian": "19h30 - 20h10",
                    "Nội dung công việc": "Vệ sinh Đánh sàn  hành lang, wc tầng 6 => T2"
                },
                {
                    "Thời gian": "20h10 - 20h45",
                    "Nội dung công việc": "Thu gom rác tầng 11 xuống tầng 2"
                },
                {
                    "Thời gian": "20h45 - 21h00",
                    "Nội dung công việc": "Vệ sinh dụng cụ để đúng nơi QĐ"
                }
            ],
            "Công việc định kỳ": []
        },
        "Bản sao của VT8 thứ 7": {
            "Công việc thường": [
                {
                    "Thời gian": "13h00  - 13h10",
                    "Nội dung công việc": "Chuẩn bị dụng cụ"
                },
                {
                    "Thời gian": "13h10 -13h40",
                    "Nội dung công việc": "Vệ sinh bể  nước trong sảnh + Đánh cột alu xung quanh sảnh"
                },
                {
                    "Thời gian": "13h40 - 16h",
                    "Nội dung công việc": "Vệ sinh Đánh sàn  hành lang, wc tầng 14 => T7"
                },
                {
                    "Thời gian": "16h - 18h30",
                    "Nội dung công việc": "TVS kỹ wc nam nữ đánh bồn cầu  bồn  tiểu, chậu rưa tay, sàn, gương, thiết bị tầng 3,2,1"
                },
                {
                    "Thời gian": "18h30 - 19h",
                    "Nội dung công việc": "TVS phòng họp tầng 12"
                },
                {
                    "Thời gian": "19h - 19h30",
                    "Nội dung công việc": "Nghỉ giữa ca"
                },
                {
                    "Thời gian": "19h30 - 20h10",
                    "Nội dung công việc": "Vệ sinh Đánh sàn  hành lang, wc tầng 6 => T2"
                },
                {
                    "Thời gian": "20h10 - 20h45",
                    "Nội dung công việc": "Thu gom rác tầng 14 xuống tầng 2"
                },
                {
                    "Thời gian": "20h45 - 21h00",
                    "Nội dung công việc": "Vệ sinh dụng cụ để đúng nơi QĐ"
                }
            ],
            "Công việc định kỳ": []
        }
    }
}